
# 场景资源地址
VUE_APP_RESOURCE_URL=https://4dkk.4dage.com/
# 静态资源地址
VUE_APP_CDN_URL=https://4dkk.4dage.com/v4/www/
# sdk文件地址
VUE_APP_SDK_DIR=https://4dkk.4dage.com/v4/sdk/4.2.0
# socket地址
VUE_APP_SOCKET_URL=https://ws.4dkankan.com/
# 静态资源目录
VUE_APP_STATIC_DIR=viewer
# 接口请求地址
VUE_APP_APIS_URL=https://www.4dkankan.com/

